.swiper-box {
	width: 100%;
	height: 100%;
	padding: 150px 12px 12px 12px;
}

.swiper-slide {
	overflow: hidden;
}

.title-box {
	position: absolute;
	top: 60px;
	width: 80%;
	left: 50%;
	translate: -50% 0;
}

.title-box .bgimg {
	width: 100%;
	height: auto;
	display: block;
}

.title-box .title {
	position: absolute;
	bottom: 25%;
	width: 100%;
	text-align: center;
	color: #027c67;
	font-size: 1.4em;
	font-weight: 600;
}

.title-box .line {
	width: 15%;
	height: 4px;
	background-color: #027c67;
	position: absolute;
	border-radius: 4px;
	left: 50%;
	translate: -50% 0;
	bottom: 0;
}

.img {
	width: 100%;
	height: auto;
}